import { TradeMode } from "@/common/constants/enumCommon";
import APP from '@/services';
import { Market } from "../go/useInfo/interface";

export function getMarketByTradeMode(trademode: TradeMode) {
    return APP.get('markets').find((el: Market) => el.trademode === trademode)
}